armanbilge / epollcat   0.1.6

Apache License 2.0 GitHub

minimum viable runtime

Scala versions: 3.x 2.13 2.12
Scala Native versions: 0.4

epollcat 0.0-3c7bdac


Group ID:
com.armanbilge
Artifact ID:
epollcat_native0.4_2.13
Version:
0.0-3c7bdac
Release Date:
Sept 10, 2022
Licenses:
Files:

libraryDependencies += "com.armanbilge" %%% "epollcat" % "0.0-3c7bdac"

Mill build tool

ivy"com.armanbilge::epollcat::0.0-3c7bdac"

Scala CLI

//> using dep "com.armanbilge::epollcat::0.0-3c7bdac"